Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

RpxdYTX

Members
  • Content Count

    4
  • Joined

  • Last visited

Community Reputation

0 Neutral

About RpxdYTX

  • Rank
    Tree Puncher

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. But what do i do with the required parameters meta and id that belongs to registerItemRenderer class, do I declare them? item can be picked from the for loop parameters but int meta and String id can't
  2. but what about you don't placing dependencies but some "conditions" i guess, that don't need the mods to work, just if that mod is loaded you add bonuses or something related to the other mod, like JEI, you place the items on the JEI tab and place their recipes or something about it if you have JEI in modpack, but if don't the mod is normal but without the new JEI things
  3. the error in the title appeared at forge 1.12.2 - 14.23.5.2854 in IntelliJ, i was trying to make a spellpack for EbWizardry, but that don't let me make it, here is the code: //portuguese translate: o erro no título apareceu no forge 1.12.2 - 14.23.5.2854 no IntelliJ, i tava tentando fazer uma "spellpack" pra o mod EBW, mas o erro não me deixa fzr, ta aki o código buildscript { repositories { maven { url = 'https://files.minecraftforge.net/maven' } jcenter() mavenCentral() } dependencies { classpath 'net.minecraftforge.gradle:ForgeGradle:3.+'
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.